<League_screen>:

    TabbedPanel:
        do_default_tab: False


        TabbedPanelItem:
            text: 'Epee Tab'
            RelativeLayout:


                BoxLayout:
                    size_hint: 1,1
                    pos_hint:{'x':0,'y':0}

                    BoxLayout:

                        spacing: 10
                        padding: 10
                        orientation: "vertical"

                        canvas.before:
                            Color:
                                rgba: 1,0,0,1
                            Rectangle:
                                size: self.size
                                pos: self.pos
                        Button:
                            text: "print Table"
                            size_hint: None, .04
                            on_release: root.print_table('e')

                        BoxLayout:
                            id: epee_table_top
                            canvas.before:
                                Color:
                                    rgba: 1,1,1,1
                                Rectangle:
                                    size: self.size
                                    pos: self.pos
                            size_hint: None, .86
                            width: self.height *(8/5)
                            pos_hint:{"center_x":.5, 'top':1}

                        GridLayout:
                            id: games_bar
                            rows:6
                            padding: 5
                            spacing: [4,10]
                            canvas.before:
                                Color:
                                    rgba: 1,1,1,1
                                Rectangle:
                                    size: self.size
                                    pos: self.pos


                    Team_sheet:
                        id: epee_paper
                        mod: 'e'


                BoxLayout:
                    id: dis_epee
                    canvas.before:
                        Color:
                            rgba: .4,.4,.4,.5
                        Rectangle:
                            size: self.size
                            pos: self.pos
                    Label:
                    Button_f:
                        text: strs.arrange
                        size_hint: None, None
                        size: 80,60
                        pos_hint: {'center_y':.5}
                        on_release: root.epee_league_arrange(self.parent)
                    Label:



        TabbedPanelItem:
            text: 'Foil Tab'
            RelativeLayout:

                BoxLayout:
                    size_hint: 1,1
                    pos_hint:{'x':0,'y':0}

                    BoxLayout:

                        spacing: 10
                        padding: 10
                        orientation: "vertical"

                        canvas.before:
                            Color:
                                rgba: 1,0,0,1
                            Rectangle:
                                size: self.size
                                pos: self.pos
                        Button:
                            text: "print Table"
                            size_hint: None, .04
                            on_release: root.print_table('f')

                        BoxLayout:
                            id: foil_table_top
                            canvas.before:
                                Color:
                                    rgba: 1,1,1,1
                                Rectangle:
                                    size: self.size
                                    pos: self.pos
                            size_hint: None, .86
                            width: self.height *(8/5)
                            pos_hint:{"center_x":.5, 'top':1}

                        GridLayout:
                            id: f_games_bar
                            rows:6
                            padding: 5
                            spacing: [4,10]
                            canvas.before:
                                Color:
                                    rgba: 1,1,1,1
                                Rectangle:
                                    size: self.size
                                    pos: self.pos


                    Team_sheet:
                        id: foil_paper
                        mod:'f'



                BoxLayout:
                    id: dis_foil
                    canvas.before:
                        Color:
                            rgba: .4,.4,.4,.5
                        Rectangle:
                            size: self.size
                            pos: self.pos
                    Label:
                    Button_f:
                        text: strs.arrange
                        size_hint: None, None
                        size: 80,60
                        pos_hint: {'center_y':.5}
                        on_release: root.foil_league_arrange(self.parent)
                    Label:


        TabbedPanelItem:
            text: 'Sabre Tab'
            RelativeLayout:

                BoxLayout:
                    size_hint: 1,1
                    pos_hint:{'x':0,'y':0}

                    BoxLayout:

                        spacing: 10
                        padding: 10
                        orientation: "vertical"

                        canvas.before:
                            Color:
                                rgba: 1,0,0,1
                            Rectangle:
                                size: self.size
                                pos: self.pos
                        Button:
                            text: "print Table"
                            size_hint: None, .04
                            on_release: root.print_table('s')

                        BoxLayout:
                            id: sabre_table_top
                            canvas.before:
                                Color:
                                    rgba: 1,1,1,1
                                Rectangle:
                                    size: self.size
                                    pos: self.pos
                            size_hint: None, .86
                            width: self.height *(8/5)
                            pos_hint:{"center_x":.5, 'top':1}

                        GridLayout:
                            id: s_games_bar
                            rows:6
                            padding: 5
                            spacing: [4,10]
                            canvas.before:
                                Color:
                                    rgba: 1,1,1,1
                                Rectangle:
                                    size: self.size
                                    pos: self.pos


                    Team_sheet:
                        id: sabre_paper
                        mod: 's'



                BoxLayout:
                    id: dis_sabre
                    canvas.before:
                        Color:
                            rgba: .4,.4,.4,.5
                        Rectangle:
                            size: self.size
                            pos: self.pos
                    Label:
                    Button_f:
                        text: strs.arrange
                        size_hint: None, None
                        size: 80,60
                        pos_hint: {'center_y':.5}
                        on_release: root.sabre_league_arrange(self.parent)
                    Label:
